<mvc:View controllerName="app.reporteStock.controller.Detail.DetailNotFound"
	xmlns:html="http://www.w3.org/1999/xhtml"
	xmlns:mvc="sap.ui.core.mvc"
	displayBlock="true"
	xmlns="sap.m" 
	xmlns:core="sap.ui.core" >
	<Page id="DetailNotFound" showHeader="false" >
	<MessagePage showHeader="false" text="Horario"
							description="Asignación Supervisor" icon="sap-icon://date-time"/>
	</Page>
</mvc:View>
